<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>распознание машин</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
            integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
            crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
            integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
            crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="/static/styles.css">
    <script type="text/javascript" src='/js/index.js'></script>
    <link href="/lib/lightbox2-2.11.4/src/css/lightbox.css" rel="stylesheet"/>
    <script src="/lib/lightbox2-2.11.4/src/js/lightbox.js"></script>
    <style>
    </style>
</head>
<body>

<div class="container-fluid full-height justify-content-center">
    <div class="row full-height">
        <div class="col-12 video-container">

        <div class="container">
            <div class="row">
                <div class="col-12 video-container">
                    <div class="mt-3">
                        <form id="uploadFileForm" class="d-grid gap-2">
                            <input class="form-control" id="fileInput" type="file" accept=".jpg, .png, .bmp">
                            <button class="btn btn-primary mt-1" type="submit" style="grid-column: 1 / -1;">Загрузить файл</button>
                        </form>
                        <button class="btn btn-secondary mt-1 w-100" id="clear" type="button">Очистить список</button>
                    </div>
                </div>
            </div>
        </div>

        </div>
        <div class="col-6 photo-container mx-auto">
            <div class="container inner-photo-container" id="detectedPhotos">
                <!-- Пример элемента с фотографией, описанием и кнопками -->
                <!-- Повторяйте вышеуказанный блок для каждого элемента -->
            </div>
        </div>
    </div>
</div>


<div id="detectedPhoto" class="row align-items-center mb-3 d-none">
    <div class="col-auto">
        <a class="img desc"
           href="https://static-cse.canva.com/blob/846900/photo1502082553048f009c37129b9e1583341920812.jpeg"
           data-lightbox="image-none"
           data-title="">
            <img class="img-thumbnail img desc"
                 src="https://static-cse.canva.com/blob/846900/photo1502082553048f009c37129b9e1583341920812.jpeg"
                 alt="Photo">
        </a>
    </div>
    <div class="col ps-3">
        <p class="desc">Описание фото 1</p>
    </div>
    <div class="col-auto">
        <button class="btn btn-square bg-danger btn-dislike">
            <img src="/static/bin.png" alt="dislike" class="img-fluid" style="width: 100%;">
        </button>
    </div>
</div>
<div id="notification" class="notification"></div>
</body>
</html>